From d6ea075e855b2f94ed19a3666bc06b5bf7755879 Mon Sep 17 00:00:00 2001
From: David Rader <davidr@openscg.com>
Date: Fri, 13 May 2016 13:55:48 -0400
Subject: [PATCH 1/1] OpenSCG/BigSQL download packages

---
 templates/pages/download/macosx.html  | 19 ++++++++++++++++-
 templates/pages/download/windows.html | 39 ++++++++++++++++++++++++++++++++---
 2 files changed, 54 insertions(+), 4 deletions(-)

diff --git a/templates/pages/download/macosx.html b/templates/pages/download/macosx.html
index 306f00f..bdd0afe 100644
--- a/templates/pages/download/macosx.html
+++ b/templates/pages/download/macosx.html
@@ -17,7 +17,7 @@ There are several other installers available for PostgreSQL on Mac OS X,
 which is the recommended way to install.
 </p>
 
-<h2>Graphical installer</h2>
+<h2>Graphical installer by EnterpriseDB</h2>
 
 <p>
 An installer is available for Mac OS X that includes PostgreSQL,
@@ -32,6 +32,23 @@ Mac OS X 10.6 and above on 32 and 64-bit Intel CPUs.
 the installer from EnterpriseDB for all supported versions.
 </p>
 
+<h2>Graphical installer by BigSQL</h2>
+
+<p>
+<a href="http://www.bigsql.org/postgresql/installers.jsp">Download</a> the
+Mac OS X installer from BigSQL for all supported versions.
+</p>
+
+<p>
+This distribution includes the PostgreSQL server, a graphical component manager, 
+command line and graphical tools for managing databases, plus dozens of 
+pre-integrated open source community components. Integrated components include web 
+and desktop developer tools, geospatial, provisioning &amp; management, 
+compatibility &amp; migration, high availability, replication, backup/restore, 
+and integration with external databases (Cassandra, Oracle, Hadoop), and 
+procedural languages (Python, Perl, Java, and TCL). 
+</p>
+
 <h2>Postgres.app</h2>
 <p>
 <a href="http://postgresapp.com">Postgres.app</a> is a simple, native Mac OS X app that runs in the menubar without the need of an installer. Open the app, and you have a PostgreSQL server 
diff --git a/templates/pages/download/windows.html b/templates/pages/download/windows.html
index 8064cf1..bc68f6d 100644
--- a/templates/pages/download/windows.html
+++ b/templates/pages/download/windows.html
@@ -4,10 +4,10 @@
 
 <h1>Windows installers</h1>
 
-<h2>Graphical installer</h2>
+<h2>Graphical installer by EnterpriseDB</h2>
 
 <p>
-The graphical installer for PostgreSQL includes the PostgreSQL server,
+This graphical installer for PostgreSQL includes the PostgreSQL server,
 <a href="http://www.pgadmin.org">pgAdmin III</a>; a graphical tool
 for managing and developing your databases, and StackBuilder; a
 package manager that can be used to download and install additional
@@ -16,7 +16,7 @@ PostgreSQL applications and drivers.
 
 <p>
 The installer is designed to be as straightforward as possible
-and the fastest way to get up and running with PostgreSQL on Windows.
+and a fast way to get up and running with PostgreSQL on Windows.
 </p>
 
 <p>
@@ -32,4 +32,37 @@ installations, it is intended for users who wish to include PostgreSQL as
 part of another application installer.
 </p>
 
+<h2>Graphical installer by BigSQL</h2>
+
+<p>
+<a href="http://www.bigsql.org/postgresql/installers.jsp">Download the 
+graphical installer</a> from BigSQL for all supported versions.
+</p>
+
+<p>
+This distribution includes the PostgreSQL server, a graphical component 
+manager, command line and graphical tools for managing databases, plus 
+dozens of pre-integrated open source community components. 
+</p>
+<p>
+Integrated components include web and desktop developer tools, geospatial, 
+provisioning &amp; management, compatibility &amp; migration, high availability, 
+replication, backup/restore, integration with external databases (Cassandra, 
+Oracle, Hadoop), and procedural languages (Python, Perl, Java, and TCL).
+</p>
+
+<p>
+This distribution is a fast, developer-friendly way to get a complete PostgreSQL 
+environment installed and running. It uses an open source toolchain to build 
+PostgreSQL and extensions, which simplifies cross-platform development of 
+extensions. 
+</p>
+
+<p>
+Advanced users can also download a developer 
+<a href="http://www.bigsql.org/postgresql/sandboxes.jsp">sandbox</a> 
+of the distribution, for scriptable installs or embedding with other applications.
+</p>
+
+
 {%endblock%}
-- 
2.7.4 (Apple Git-66)

